import request from '@/utils/request'

export function fetchRecordList(params) {
  return request({
    url: '/user/behavior/record/list',
    method: 'get',
    params
  })
}
export function fetchBehaviorList(params) {
  return request({
    url: '/user/behavior/record/recordList',
    method: 'get',
    params
  })
}

export function importExportToday(params) {
  return request({
    url: '/user/behavior/exportToday',
    method: 'get',
    params
  })
}
/**
 * 获取父标签
 * @returns
 */
export function getKeyword(params) {
  return request({
    url: '/user/behavior/getKeyword',
    method: 'get',
    params
  })
}
/**
 * 获取页面类型
 * @returns
 */
export function getPageType(params) {
  return request({
    url: '/user/behavior/getPageType',
    method: 'get',
    params
  })
}
